@font-face {
	font-family: "jirafficon";
	src: url("jirafficon.eot?06311342843de4c8dff2e6f5c66d9b09?#iefix") format("embedded-opentype"),
url("jirafficon.woff2?06311342843de4c8dff2e6f5c66d9b09") format("woff2"),
url("jirafficon.woff?06311342843de4c8dff2e6f5c66d9b09") format("woff");
}

.jirafficon {
	line-height: 1;
}

.jirafficon:before {
	font-family: jirafficon !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.jirafficon-apple:before {
	content: "\f101";
}
.jirafficon-arrow-down:before {
	content: "\f102";
}
.jirafficon-arrow-left:before {
	content: "\f103";
}
.jirafficon-arrow-right:before {
	content: "\f104";
}
.jirafficon-arrow-up:before {
	content: "\f105";
}
.jirafficon-arrows:before {
	content: "\f106";
}
.jirafficon-authorized:before {
	content: "\f107";
}
.jirafficon-bag:before {
	content: "\f108";
}
.jirafficon-beginner:before {
	content: "\f109";
}
.jirafficon-bell:before {
	content: "\f10a";
}
.jirafficon-box:before {
	content: "\f10b";
}
.jirafficon-bubble-filled:before {
	content: "\f10c";
}
.jirafficon-bubble:before {
	content: "\f10d";
}
.jirafficon-camera-filled:before {
	content: "\f10e";
}
.jirafficon-camera:before {
	content: "\f10f";
}
.jirafficon-cart:before {
	content: "\f110";
}
.jirafficon-ceo:before {
	content: "\f111";
}
.jirafficon-chart-down:before {
	content: "\f112";
}
.jirafficon-chart-up:before {
	content: "\f113";
}
.jirafficon-chat:before {
	content: "\f114";
}
.jirafficon-check-circle-filled:before {
	content: "\f115";
}
.jirafficon-check-circle:before {
	content: "\f116";
}
.jirafficon-check:before {
	content: "\f117";
}
.jirafficon-circle-filled:before {
	content: "\f118";
}
.jirafficon-clock:before {
	content: "\f119";
}
.jirafficon-close-circle-filled:before {
	content: "\f11a";
}
.jirafficon-close-circle:before {
	content: "\f11b";
}
.jirafficon-close:before {
	content: "\f11c";
}
.jirafficon-copy:before {
	content: "\f11d";
}
.jirafficon-coupon-filled:before {
	content: "\f11e";
}
.jirafficon-coupon:before {
	content: "\f11f";
}
.jirafficon-crown-filled:before {
	content: "\f120";
}
.jirafficon-crown-thin:before {
	content: "\f121";
}
.jirafficon-cto-filled:before {
	content: "\f122";
}
.jirafficon-cutted-tag-thin:before {
	content: "\f123";
}
.jirafficon-ellipse:before {
	content: "\f124";
}
.jirafficon-enter:before {
	content: "\f125";
}
.jirafficon-estimate:before {
	content: "\f126";
}
.jirafficon-eye:before {
	content: "\f127";
}
.jirafficon-face-cto:before {
	content: "\f128";
}
.jirafficon-face-normal:before {
	content: "\f129";
}
.jirafficon-face-sad:before {
	content: "\f12a";
}
.jirafficon-face-smile:before {
	content: "\f12b";
}
.jirafficon-fb:before {
	content: "\f12c";
}
.jirafficon-file:before {
	content: "\f12d";
}
.jirafficon-filter:before {
	content: "\f12e";
}
.jirafficon-gear:before {
	content: "\f12f";
}
.jirafficon-google:before {
	content: "\f130";
}
.jirafficon-handle-bar:before {
	content: "\f131";
}
.jirafficon-heart-filled:before {
	content: "\f132";
}
.jirafficon-heart:before {
	content: "\f133";
}
.jirafficon-history:before {
	content: "\f134";
}
.jirafficon-home-filled:before {
	content: "\f135";
}
.jirafficon-home:before {
	content: "\f136";
}
.jirafficon-insert-suggestion:before {
	content: "\f137";
}
.jirafficon-kebab:before {
	content: "\f138";
}
.jirafficon-line-filled:before {
	content: "\f139";
}
.jirafficon-link-alt:before {
	content: "\f13a";
}
.jirafficon-link:before {
	content: "\f13b";
}
.jirafficon-logout:before {
	content: "\f13c";
}
.jirafficon-long-arrow-right:before {
	content: "\f13d";
}
.jirafficon-loupe-filled:before {
	content: "\f13e";
}
.jirafficon-loupe:before {
	content: "\f13f";
}
.jirafficon-mail-filled:before {
	content: "\f140";
}
.jirafficon-mail:before {
	content: "\f141";
}
.jirafficon-megaphone-filled:before {
	content: "\f142";
}
.jirafficon-megaphone:before {
	content: "\f143";
}
.jirafficon-menu-bold:before {
	content: "\f144";
}
.jirafficon-menu:before {
	content: "\f145";
}
.jirafficon-minus:before {
	content: "\f146";
}
.jirafficon-pencil-filled:before {
	content: "\f147";
}
.jirafficon-pencil:before {
	content: "\f148";
}
.jirafficon-person-filled:before {
	content: "\f149";
}
.jirafficon-person:before {
	content: "\f14a";
}
.jirafficon-picture:before {
	content: "\f14b";
}
.jirafficon-play-filled:before {
	content: "\f14c";
}
.jirafficon-play:before {
	content: "\f14d";
}
.jirafficon-plus:before {
	content: "\f14e";
}
.jirafficon-point-filled:before {
	content: "\f14f";
}
.jirafficon-point:before {
	content: "\f150";
}
.jirafficon-present-box-filled:before {
	content: "\f151";
}
.jirafficon-present-box-thin:before {
	content: "\f152";
}
.jirafficon-question-circle:before {
	content: "\f153";
}
.jirafficon-question:before {
	content: "\f154";
}
.jirafficon-question_question:before {
	content: "\f155";
}
.jirafficon-review:before {
	content: "\f156";
}
.jirafficon-ribon-filled:before {
	content: "\f157";
}
.jirafficon-ribon:before {
	content: "\f158";
}
.jirafficon-rotate-left:before {
	content: "\f159";
}
.jirafficon-rotate-right:before {
	content: "\f15a";
}
.jirafficon-scroll-down:before {
	content: "\f15b";
}
.jirafficon-scroll-up:before {
	content: "\f15c";
}
.jirafficon-security:before {
	content: "\f15d";
}
.jirafficon-shop-board-filled:before {
	content: "\f15e";
}
.jirafficon-shop-board:before {
	content: "\f15f";
}
.jirafficon-shop:before {
	content: "\f160";
}
.jirafficon-sim:before {
	content: "\f161";
}
.jirafficon-smartphone:before {
	content: "\f162";
}
.jirafficon-sort:before {
	content: "\f163";
}
.jirafficon-star-filled:before {
	content: "\f164";
}
.jirafficon-star:before {
	content: "\f165";
}
.jirafficon-stop-thin:before {
	content: "\f166";
}
.jirafficon-storage:before {
	content: "\f167";
}
.jirafficon-tab:before {
	content: "\f168";
}
.jirafficon-tel:before {
	content: "\f169";
}
.jirafficon-thumbs-down:before {
	content: "\f16a";
}
.jirafficon-thumbs-up:before {
	content: "\f16b";
}
.jirafficon-track:before {
	content: "\f16c";
}
.jirafficon-trash:before {
	content: "\f16d";
}
.jirafficon-triangle:before {
	content: "\f16e";
}
.jirafficon-twitter:before {
	content: "\f16f";
}
.jirafficon-vault-filled:before {
	content: "\f170";
}
.jirafficon-vault:before {
	content: "\f171";
}
.jirafficon-warning:before {
	content: "\f172";
}
.jirafficon-x:before {
	content: "\f173";
}
.jirafficon-zoom-in:before {
	content: "\f174";
}
.jirafficon-zoom-out:before {
	content: "\f175";
}
